﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*---------------------------------MY CSS---------------------------------------*/
.alertMessage {
    font-size: 11px;
    color: crimson;
    font-weight: bold;
}

/*-------------------------------SPINNER----------------------------------------*/
.loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    border: 10px solid;
    border-color: rgba(102, 102, 102, 0.15) rgba(102, 102, 102, 0.25) rgba(102, 102, 102, 0.4) rgba(102, 102, 102, 0.6);
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}





/*-------------------------------Table------------------------------------------------------*/
.myTable {
    font-size: 10px;
    text-align: center;
    margin-top: 25px;
}

/*------------------first-row---------------------*/
.table-first-row {
    background-color: #1AC6EE;
    color: white;
    text-align-last:center;

}

.labelTable {
    /*margin-bottom: 7px;*/
    color: #BAE2EC;
}

.btnTable {
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    color: #BAE2EC;
}

.btnTable:hover {
    text-decoration: none;
    font-weight: bold;
    color: #31A9C8;
}

/*--------------------striped----------------------*/
/*.my-table-striped > tbody > tr:nth-child(odd) > td,
.my-table-striped > tbody > tr:nth-child(odd) > th {
    background-color: white;
}*/
.my-table-striped > tbody > tr:nth-child(even) > td,
.my-table-striped > tbody > tr:nth-child(even) > th {
    background-color: #EFF7F9;
}

/*------------------first-column-------------------*/
.firstColumnColored > tbody > tr > td:nth-child(1) {
    background-color: #EFF7F9;
    font-weight: bold;
    color: #909fa5;
}

.firstColumnColored > tbody > tr:nth-child(even) > td:nth-child(1) {
    background-color: #E7F0F3;
    font-weight: bold;
    color: #909fa5;/*#AEBCC1*/
}
/*-------------------border-lines------------------------*/
tr {
    border: none;
}

th, td {
    border-collapse: collapse;
    border: 1px solid #E7E7E7;
    padding-top: 0;
    padding-bottom: 0;
}
/*-------------------------------------------------------*/


